{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-it/hyphen-it",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-it_install",
            "desc": "测试hyphen-it软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-it_uninstall",
            "desc": "测试hyphen-it软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-it_upgrade",
            "desc": "测试hyphen-it软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-it_service_log",
            "desc": "测试hyphen-it软件包提供的服务的日志查看功能",
            "machine num": 1
        },
        {
            "name": "test_hyphen-it_function_install",
            "desc": "测试hyphen-it软件包的基础安装功能"
        },
        {
            "name": "test_hyphen-it_function_uninstall",
            "desc": "测试hyphen-it软件包的完全卸载功能"
        },
        {
            "name": "test_hyphen-it_function_upgrade",
            "desc": "测试hyphen-it软件包的版本升级功能"
        }
    ]
}